$(document).ready(function(){
	Tabcontent();
	ModalOpen();
	AccIconSelect();
	innerTabcontent();
	slimScroll();
});

	function Tabcontent(){
		$(".tab_content").hide();
	    $(".tab_content:first").show();

		$("ul.contentTab li").click(function () {
		    $("ul.contentTab li").removeClass("active");
		    $(this).addClass("active");
	        $(".tab_content").hide();
	        var activeTab = $(this).attr("rel");
	        $("#" + activeTab).fadeIn();
	    });
	}

	function innerTabcontent(){
		$(".innertab_content").hide();
	    $(".innertab_content:first").show();

		$("ul.innerTab li").click(function () {
		    $("ul.innerTab li").removeClass("active");
		    $(this).addClass("active");
	        $(".innertab_content").hide();
	        var activeTab = $(this).attr("rel");
	        $("#" + activeTab).fadeIn();
	    });
	}

	function ModalOpen(){
	    $("ul.modelWrap li").click(function(){
	    	$(".Modalmask").fadeIn();
	    	$(".ModelModalWrap").fadeIn();
	    	$(".ModelModalWrap .closebtn").click(function(){
	    		$(".Modalmask").fadeOut();
	    		$(".ModelModalWrap").fadeOut();
	    	});
	    });
	}

	function AccIconSelect(){
	    $("ul.accIcon li").click(function(){
	    	$(this).toggleClass('active');
	    });
	}

	function slimScroll(){
		$('.etcTabWrap').slimscroll({
			axis: 'x',
		    width: 956,
		    height: 160,
		    railVisible: true
		});
	}


